@media only screen and (max-width: 1900px) {
}

@media only screen and (max-width: 1600px) {
  .banner-main-con::after {
    height: 390px;
    width: 390px;
  }

  .sub-banner-con::after {
    height: 390px;
    width: 390px;
  }

  .our-work-btn.bottom-arrow {
    right: 0;
    bottom: -80px;
  }
}

@media only screen and (max-width: 1440px) {
  .main-box {
    padding-left: 2%;
    padding-right: 2%;
  }

  h1 {
    font-size: 106px;
    line-height: 115px;
  }

  h1.sub-banner-heading {
    font-size: 90px;
    line-height: 90px;
  }

  .banner-img-con figure img {
    width: 612px;
    object-fit: contain;
  }

  .banner-inner-con,
  .header-main-con .navbar {
    max-width: 1440px;
  }

  .banner-text-con p {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 26px;
  }

  .banner-small-imgs {
    gap: 10px;
  }

  .banner-main-con {
    height: 1000px;
    padding-top: 50px;
  }

  .circle-bg-shapes::before {
    width: 83px;
    height: 95px;
    background-size: contain;
    top: 30px;
  }

  .circle-bg-shapes::after {
    width: 83px;
    height: 95px;
    background-size: contain;
    bottom: 30px;
  }

  h3 {
    font-size: 40px;
    line-height: 48px;
  }

  h5 {
    font-size: 24px;
    line-height: 34px;
  }

  .user-heading-con h3 {
    margin-bottom: 14px;
  }

  .padding-bottom {
    padding-bottom: 100px;
  }

  .padding-top {
    padding-top: 100px;
  }

  .home-about-main-img-con figure img {
    width: 100%;
  }

  .home-about-inner-con {
    gap: 34px;
    /* grid-template-columns: 35.5% 28% 26%; */
    grid-template-columns: repeat(3, 1fr);
    max-width: 100%;
    align-items: unset;
  }

  .home-about-small-imgs-con .home-about-small-img1 {
    padding-top: 0;
  }

  h2 {
    font-size: 48px;
    line-height: 40px;
  }

  .home-about-content-con h2 {
    margin-bottom: 16px;
  }

  .home-about-small-imgs-con figure img {
    height: 260px;
    object-fit: contain;
  }

  .home-about-inner-con {
    gap: 34px;
    grid-template-columns: 35% 33% 26%;
    max-width: 100%;
  }

  .home-about-content-con .btn-con {
    margin-top: 24px;
  }

  .our-work-hidden-img figure img {
    height: 260px;
    object-fit: contain;
  }

  .our-work-outer-box {
    height: 200px;
  }

  .our-work-text-box h4 {
    margin-bottom: 6px;
  }

  .our-work-hidden-img figure {
    top: -131px;
  }

  h4 {
    font-size: 34px;
    line-height: 54px;
  }

  .latest-proj-inner-con {
    max-width: 100%;
  }

  .client-review-slider-inner-con::before {
    left: -95px;
  }

  .get-started-inner-con {
    padding: 0 7%;
  }

  .get-started-inner-con .generic-title h2 {
    line-height: 60px;
  }

  .latest-proj-content-con {
    padding: 16px 14px;
    left: 15px;
    right: 15px;
    margin: 0 auto;
  }

  .subscription-inner-con {
    gap: 41px;
    max-width: 100%;
  }

  .subscription-content-con .generic-title {
    margin-bottom: 30px;
  }

  /*  */
  #button {
    bottom: 31px;
    right: 41px;
  }

  /* 404 page styling start here*/
  .error-con h2 {
    font-size: 120px;
    line-height: 125px;
    margin-bottom: 10px;
  }

  .error-con p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
  }

  /* 404 page styling end here */
  /* coming soon page styling start here */
  .coming-soon-con h2 {
    font-size: 80px;
    line-height: 80px;
    margin-bottom: 30px;
  }

  .coming-soon-social-links ul li a {
    width: 55px;
    height: 55px;
  }

  /* coming soon page styling end here */
  .banner-text-con h1 {
    margin-left: 0;
  }

  /* Header Section */
  .header-main-con .navbar .navbar-nav {
    gap: 42px;
  }

  .why-choose-us-content-con {
    padding: 60px;
  }

  .footer-main-con {
    padding: 80px 0 0;
  }

  .footer-inner-con {
    margin: 0 auto 60px;
  }

  .footer-copyright-con {
    padding: 24px 0;
  }

  .header-main-con .collapse.navbar-collapse {
    margin-right: 35px;
    white-space: nowrap;
  }

  .sub-banner-con {
    height: 600px;
  }

  .sub-banner-con .row {
    padding-top: 60px;
  }

  /* video */
  .video-con {
    height: 500px;
  }

  .sub-banner-con p {
    font-size: 19px;
    line-height: 32px;
    margin-bottom: 30px;
  }

  .error-con h2 i {
    font-size: 110px;
    line-height: 140px;
  }
}

@media only screen and (max-width: 1199px) {
  .banner-img-con figure img {
    width: 450px;
  }

  h1 {
    font-size: 80px;
    line-height: 90px;
  }

  .banner-text-con p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
  }

  .banner-img-con figure {
    margin-left: -180px;
  }

  .banner-btns {
    margin-bottom: 50px;
  }

  .banner-small-imgs figure img {
    height: 150px;
    object-fit: contain;
  }

  .banner-main-con {
    height: 800px;
  }

  .banner-inner-con,
  .header-main-con .navbar {
    max-width: 100%;
  }

  .banner-inner-con {
    align-items: flex-start;
  }

  .user-inner-con {
    gap: 40px;
    grid-template-columns: 40% 55.5%;
  }

  .user-detrail-box {
    padding: 20px 15px;
  }

  .user-detrail-box span {
    font-size: 36px;
    margin-bottom: 14px;
  }

  .user-detrail-box figure {
    margin-bottom: 22px;
  }

  body {
    font-size: 16px;
    line-height: 24px;
  }

  h2 {
    font-size: 42px;
    line-height: 46px;
  }

  h3 {
    font-size: 36px;
    line-height: 44px;
  }

  .padding-top {
    padding-top: 80px;
  }

  .padding-bottom {
    padding-bottom: 80px;
  }

  .home-about-content-con p {
    margin-bottom: 12px;
  }

  .home-about-inner-con {
    grid-template-columns: 27% 39% 27%;
    max-width: 960px;
    align-items: center;
  }

  .home-about-small-imgs-con figure img {
    height: 200px;
  }

  .home-about-main-con::after {
    width: 567px;
    height: 209px;
    background-size: contain;
  }

  .our-work-main-con .generic-title {
    margin-bottom: 50px;
  }

  h4 {
    font-size: 29px;
    line-height: 44px;
  }

  .our-work-outer-box {
    height: 180px;
    grid-template-columns: 9.8% 87%;
  }

  .our-work-hidden-img figure img {
    height: 230px;
  }

  .our-work-hidden-img figure {
    top: -118px;
  }

  h5 {
    font-size: 22px;
    line-height: 28px;
  }

  .generic-title {
    margin-bottom: 40px;
  }

  .client-review-slider-inner-con::before {
    left: -10px;
    top: -50px;
  }

  .generic-title span {
    margin-bottom: 8px;
  }

  .get-started-inner-con .generic-title h2 {
    line-height: 54px;
  }

  .get-started-inner-con .generic-title {
    margin-bottom: 20px;
  }

  .why-choose-us-content-con .generic-title h2 {
    font-size: 40px;
    line-height: 52px;
  }

  .why-choose-us-img-con figure img {
    width: 100%;
  }

  .why-choose-us-content-con {
    padding: 30px 48px;
  }

  .why-choose-us-content-con .generic-title {
    margin-bottom: 20px;
  }

  .home-blog-box figure img {
    width: 100%;
  }

  .home-blog-inner-con {
    gap: 25px;
  }

  .home-blog-box h6 {
    font-size: 22px;
    line-height: 28px;
    padding-right: 0;
  }

  .home-blog-box span {
    margin-bottom: 10px;
  }

  .subscription-inner-con {
    gap: 34px;
    max-width: 960px;
  }

  .subscription-img-con1 figure:first-child img,
  .subscription-img-con2 figure:nth-child(2) img {
    height: 200px;
    object-fit: contain;
  }

  .subscription-content-con .generic-title {
    margin-bottom: 24px;
  }

  .footer-inner-con {
    grid-template-columns: 39% 14% 14% 30%;
    margin: 0 auto 50px;
  }

  .footer-main-con {
    padding: 80px 0 0;
  }

  .footer-box h6 {
    margin-bottom: 22px;
  }

  .error-con h2 {
    font-size: 100px;
    line-height: 105px;
    margin-bottom: 10px;
  }

  .error-con h2 i {
    font-size: 100px;
    line-height: 110px;
  }

  /* coming soon page */
  .coming-soon-con .new-logo {
    margin-bottom: 30px;
    /* width: 250px; */
  }

  .coming-soon-con h1 {
    margin-bottom: 40px;
    font-size: 80px;
    line-height: 80px;
  }

  .coming-soon-con h3 {
    font-size: 27px;
  }

  /* Header */
  .header-main-con .navbar .navbar-nav {
    gap: 28px;
  }

  .header-main-con .collapse.navbar-collapse {
    margin-right: 30px;
  }

  .contact-btn {
    min-width: 210px;
    padding: 10px 17px 10px 0;
    gap: 6px;
  }

  /* Banner */
  .banner-text-con span {
    font-size: 18px;
    line-height: 24px;
  }

  a.primary-btn,
  a.secondary-btn,
  .secondary-btn button,
  a.white-btn,
  .primary-button a {
    min-width: 190px;
    height: 56px;
  }

  .our-work-btn.bottom-arrow {
    bottom: -30px;
  }

  .our-work-inner-con {
    margin-bottom: 40px;
  }

  .get-started-inner-con {
    padding: 0 12%;
  }

  .generic-title span {
    font-size: 18px;
  }

  /*  */
  .faq-main-con .card .btn-link {
    padding: 16px 40px 16px 20px;
  }

  .faq-main-con .card .btn-link.collapsed {
    padding: 16px 40px 16px 20px;
  }

  .faq-main-con .card .card-body {
    font-size: 15px;
    line-height: 24px;
    padding: 0 34px 20px 20px;
  }

  /*  */
  .footer-copyright-con {
    padding: 20px 0;
  }

  .footer-logo-con p {
    margin-bottom: 20px;
  }

  h1.sub-banner-heading {
    font-size: 70px;
    line-height: 70px;
  }

  /* sub page */
  .sub-banner-con p br {
    display: none;
  }

  .sub-banner-con p {
    font-size: 18px;
    line-height: 30px;
  }

  .sub-banner-con {
    height: 500px;
  }

  .sub-banner-con .row {
    padding-top: 70px;
  }

  .sub-banner-con h1 {
    margin-bottom: 22px;
  }

  .video-con {
    height: 430px;
  }

  .video-con img {
    width: 100px;
  }

  #back-to-top-btn {
    bottom: 40px;
    width: 70px;
    height: 70px;
  }

  .our-team-con .team-box figure {
    margin-bottom: 20px;
  }

  .contact-help-con .white-box {
    padding: 34px 26px;
  }

  .contact-help-con .white-box figure {
    margin: 0 auto 16px;
  }

  .contact-help-con .white-box h6 {
    margin-bottom: 12px;
  }

  .contact-form-con form ul li {
    width: 32%;
    margin-right: 18px;
    margin-bottom: 25px;
  }

  .contact-form-con form ul li:last-child {
    margin-bottom: 30px;
  }

  .contact-form-con form ul li textarea {
    height: 120px;
  }

  /*  */
  .contact-map-con iframe {
    height: 450px;
  }

  .user-detrail-box sup {
    font-size: 30px;
  }

  .portfolio-con .nav-tabs a {
    margin: 0 22px;
  }

  .portfolio-con .nav-tabs {
    margin-bottom: 50px;
  }

  /* .latest-proj-content-con {
        width: 90%;
    } */

  .what-we-do-con .service-content-con {
    padding-left: 30px;
    padding-right: 0;
  }

  .what-we-do-con .service-content-con.var-even {
    padding-left: 0;
    padding-right: 50px;
  }

  .what-we-do-con .service-content-con p {
    margin-bottom: 24px;
  }

  .what-we-do-con .service-content-con span {
    font-size: 70px;
    line-height: 60px;
    margin-bottom: 16px;
  }

  .what-we-do-con .row {
    padding-top: 70px;
    padding-bottom: 80px;
  }

  .our-work-btn img {
    width: 24px;
  }

  .our-work-btn.bottom-arrow img {
    width: 16px;
  }

  .client-review-slider .carousel-indicators {
    margin-top: 60px;
  }

  .client-review-slider .carousel-indicators li .name_wrapper {
    top: -72px;
  }

  .error-con h4 {
    font-size: 31px;
    line-height: 34px;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 991px) {
  /* cross-button */
  .navbar-toggler {
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    padding: 0px;
    width: 30px;
    position: absolute;
  }

  .header-main-con ul li.nav-item.dropdown.show .dropdown-menu.sub-menu.show {
    display: block;
  }

  .header-main-con .collapse.navbar-collapse {
    margin-right: 0;
  }

  .navbar-collapse {
    background: var(--secondary-color);
    position: absolute;
    z-index: 2;
    right: 0;
    top: 56px;
    width: 300px;
    /* padding: 16px 14px; */
    border-radius: 20px;
  }

  .navbar-toggler:focus {
    outline: none;
  }

  .navbar-toggler .navbar-toggler-icon:nth-child(1),
  .navbar-toggler .navbar-toggler-icon:nth-child(3) {
    -webkit-transition: transform 0.35s ease-in-out;
    -moz-transition: transform 0.35s ease-in-out;
    -o-transition: transform 0.35s ease-in-out;
    transition: transform 0.35s ease-in-out;
  }

  .navbar-toggler:not(.collapsed) .navbar-toggler-icon:nth-child(1) {
    position: absolute;
    top: 8px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    left: 0px;
  }

  .navbar-toggler:not(.collapsed) .navbar-toggler-icon:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
  }

  .navbar-toggler:not(.collapsed) .navbar-toggler-icon:nth-child(3) {
    position: absolute;
    top: 8px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: 0px;
  }

  .navbar-toggler-icon {
    float: left;
    width: 90%;
    height: 3px;
    margin: 3px 0px;
    background: var(--secondary-color);
  }

  .navbar-light .navbar-toggler {
    border: none;
  }

  .navbar-btn {
    clip-path: none;
    padding: 15px 20px 15px 20px;
    text-align: center;
    left: 0;
  }

  .header-main-con .navbar .navbar-nav {
    gap: 0;
    margin-bottom: 0;
    padding: 16px 14px;
  }

  .header-main-con .navbar .navbar-nav .nav-item {
    margin-bottom: 1px;
  }

  .header-main-con .navbar .navbar-nav .nav-link {
    color: var(--primary-color);
    padding: 12px 14px !important;
    border-radius: 10px;
  }

  .header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu ul {
    padding: 0;
  }

  .header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: unset;
    padding-top: 1px;
    width: 100%;
  }

  .dropdown-item {
    font-size: 14px;
  }

  .header-main-con
    .navbar-expand-lg
    .navbar-nav
    .dropdown-menu
    ul
    li
    a.dropdown-item,
  .header-main-con
    .navbar-expand-lg
    .navbar-nav
    .dropdown-menu
    ul
    li
    a.dropdown-toggle {
    padding: 4px 26px !important;
  }

  .header-main-con
    .navbar-expand-lg
    .navbar-nav
    .dropdown-menu
    ul
    li.dropdown-item
    ul.dropdown-menu.sub-menu
    li
    a.dropdown-item {
    padding: 4px 36px !important;
  }

  .header-main-con .navbar-expand-lg .navbar-nav .dropdown-menu.sub-menu {
    position: relative;
    width: 100%;
    padding: 0;
    left: 0;
  }

  .header-main-con .navbar .navbar-nav .nav-link.active,
  .header-main-con .navbar .navbar-nav .nav-link:hover {
    /* color: var(--primary-color);
        background: var(--accent); */
    color: #000;
    background: #f6f7f8;
    border-radius: 30px;
  }

  .nav-btns.d-flex.align-items-center {
    padding-right: 60px;
  }

  /* cross button */
  .banner-inner-con {
    gap: 40px;
    align-items: center;
    grid-template-columns: 100%;
  }

  .banner-main-con {
    height: auto;
    padding: 120px 0 90px;
  }

  .banner-main-con::after {
    height: 290px;
    width: 290px;
  }

  .sub-banner-con::after {
    height: 290px;
    width: 290px;
  }

  .banner-text-con {
    text-align: center;
  }

  .banner-text-con h1 {
    margin-left: 0;
  }

  h1 {
    font-size: 64px;
    line-height: 70px;
  }

  h2 {
    font-size: 38px;
    line-height: 42px;
  }

  h3 {
    font-size: 32px;
    line-height: 40px;
  }

  .banner-text-con span {
    margin-bottom: 10px;
  }

  .banner-btns {
    margin-bottom: 40px;
    justify-content: center;
  }

  .banner-small-imgs {
    gap: 20px;
    justify-content: center;
  }

  .banner-img-con figure {
    margin-left: 0;
    text-align: center;
  }

  .banner-img-con figure img {
    width: 100%;
    height: 370px;
    object-fit: contain;
  }

  .header-main-con {
    top: 25px;
  }

  .padding-top {
    padding-top: 70px;
  }

  .padding-bottom {
    padding-bottom: 70px;
  }

  .user-inner-con {
    gap: 30px;
    grid-template-columns: 100%;
    text-align: center;
  }

  .user-detrail-box figure {
    margin: 0 auto 20px;
  }

  .circle-bg-shapes::before,
  .circle-bg-shapes::after {
    width: 63px;
    height: 75px;
  }

  .user-heading-con h3 {
    margin-bottom: 8px;
  }

  .home-about-inner-con {
    grid-template-columns: 100%;
    max-width: 738px;
  }

  .home-about-main-img-con figure img {
    height: 440px;
    object-fit: contain;
  }

  .home-about-content-con {
    text-align: center;
  }

  .home-about-small-imgs-con {
    max-width: 370px;
    margin: 0 auto;
    width: 100%;
  }

  .home-about-small-img2 {
    position: relative;
    margin-top: -50px;
    top: 0;
  }

  .our-work-outer-box > figure {
    width: 70px;
    height: 70px;
  }

  .our-work-outer-box > figure img {
    width: 36px;
    height: 36px;
    object-fit: contain;
  }

  .our-work-outer-box {
    height: auto;
    grid-template-columns: 10% 83%;
    gap: 18px;
    padding: 24px 0;
  }

  /*  */
  #button {
    right: 30px;
    width: 50px;
    height: 50px;
    bottom: 40px;
  }

  /* coming soon */
  .coming-soon-con {
    position: relative;
    padding: 0;
  }

  /* 404 page */
  .error-con h2 i {
    font-size: 100px;
    line-height: 120px;
  }

  .error-con .generic-btn a {
    font-size: 16px;
    padding: 20px 40px;
  }

  .coming-soon-con h2 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 30px;
  }

  /* coming soon  */
  /* .coming-soon-con .new-logo {
        width: 200px;
    } */

  /* coming soon page */
  .compaign_countdown ul li {
    margin: 0 11px;
    min-height: 100px;
    /* width: 21%; */
    min-width: 100px;
  }

  .compaign_countdown ul li span.days,
  .compaign_countdown ul li span.hours,
  .compaign_countdown ul li span.minutes,
  .compaign_countdown ul li span.seconds {
    font-size: 42px;
    line-height: 52px;
  }

  .coming-soon-con h1 {
    margin-bottom: 32px;
    font-size: 60px;
    line-height: 60px;
  }

  /*  */
  .our-work-btn a {
    height: 44px;
    min-width: 70px;
    font-size: 24px;
  }

  /*  */
  .why-choose-us-content-con {
    padding: 25px 25px;
  }

  .why-choose-us-content-con .generic-title h2 {
    font-size: 35px;
    line-height: 44px;
  }

  .why-choose-us-img-con figure img {
    width: 455px;
  }

  .home-blog-box h6 {
    font-size: 21px;
  }

  .faq-main-con .card .btn-link {
    padding: 17px 34px 16px 20px;
  }

  .faq-main-con .card .btn-link.collapsed {
    padding: 17px 34px 16px 20px;
  }

  .subscription-img-con1 figure:first-child img,
  .subscription-img-con2 figure:nth-child(2) img {
    height: 100%;
    object-fit: contain;
    width: 100%;
    max-width: 100%;
  }

  .subscription-inner-con {
    gap: 26px;
    max-width: 100%;
  }

  /* FOOTER SECTION */
  .footer-logo-con {
    padding-right: 0;
  }

  .footer-main-con {
    padding: 60px 0 0;
  }

  .footer-inner-con {
    grid-template-columns: 39% 16.5% 16% 28%;
    margin: 0 auto 35px;
  }

  #back-to-top-btn {
    bottom: 18px;
    right: 35px;
    font-size: 16px;
    width: 60px;
    height: 60px;
  }

  .footer-inner-con {
    gap: 20px;
  }

  .footer-copyright-con {
    padding: 18px 0;
  }

  .footer-logo-con ul li a {
    width: 36px;
    height: 36px;
  }

  .footer-contact-info ul li {
    padding-left: 24px;
  }

  /* BANNER */
  .banner-text-con span {
    font-size: 17px;
    line-height: 23px;
  }

  a.primary-btn,
  a.secondary-btn,
  .secondary-btn button,
  a.white-btn,
  .primary-button a {
    min-width: 180px;
    height: 54px;
  }

  a.primary-btn i,
  a.secondary-btn i,
  .secondary-btn button i,
  a.white-btn i,
  .primary-button a i {
    font-size: 13px;
  }

  .our-work-btn.bottom-arrow {
    bottom: 0;
    right: 30px;
  }

  .user-detrail-box sup {
    font-size: 30px;
    top: -13px;
  }

  .get-started-inner-con .generic-title h2 {
    line-height: 46px;
  }

  h1.sub-banner-heading {
    font-size: 56px;
    line-height: 56px;
  }

  /*  */
  .video-con {
    height: 390px;
  }

  .video-con img {
    width: 90px;
  }

  .our-team-con .team-box figure {
    margin-bottom: 16px;
  }

  .our-team-con .team-box ul li i {
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
  }

  .video-con {
    height: 350px;
  }

  .video-con img {
    width: 80px;
  }

  .client-review-box p.review-text {
    font-size: 17px;
    line-height: 29px;
    margin-bottom: 20px;
  }

  .client-review-box > figure {
    margin-bottom: 20px;
  }

  .client-review-slider .generic-title {
    margin-bottom: 16px;
  }

  .our-team-con .team-box h6 {
    font-size: 21px;
  }

  .our-team-con .team-box .designation {
    margin-bottom: 12px;
    font-size: 15px;
  }

  .user-detrail-box p {
    font-size: 15px;
  }

  .about-us-designing-con .about-designing-content-con h2 {
    margin-bottom: 15px;
  }

  .about-designing-content-con p {
    font-size: 15px;
  }

  .about-us-designing-con .col-lg-6.col-md-6 {
    margin-bottom: 30px;
  }

  .about-us-designing-con .about-designing-content-con p.last-text {
    margin-bottom: 16px;
  }

  .about-us-designing-con .about-designing-content-con {
    padding-left: 0;
  }

  /*  */
  .sub-banner-con p {
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 22px;
  }

  .breadcrumb {
    min-width: 190px;
  }

  .sub-banner-con {
    height: 450px;
  }

  .contact-help-con .white-box {
    padding: 25px 10px;
  }

  .contact-help-con .white-box ul li {
    font-size: 15px;
  }

  .contact-help-con .white-box h6 {
    margin-bottom: 10px;
  }

  .contact-help-con .white-box figure {
    height: 65px;
    line-height: 65px;
    width: 65px;
    margin: 0 auto 14px;
  }

  .contact-help-con .white-box ul li a {
    font-size: 15px;
  }

  .contact-form-con form ul li {
    width: 32%;
    margin-right: 13px;
    margin-bottom: 25px;
  }

  .contact-map-con iframe {
    height: 400px;
  }

  .faq-main-con .col-lg-6.col-md-12 {
    margin-bottom: 22px;
  }

  .faq-main-con .col-lg-6.col-md-12:last-child {
    margin-bottom: 0;
  }

  .portfolio-con .nav-tabs a {
    margin: 0px 17px;
  }

  .what-we-do-con .row {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .what-we-do-con .service-content-con {
    padding-left: 0;
    padding-right: 0;
  }

  .what-we-do-con .service-content-con span {
    font-size: 46px;
    line-height: 40px;
    margin-bottom: 8px;
  }

  .what-we-do-con .service-content-con h4 {
    margin-bottom: 7px;
  }

  .what-we-do-con .service-content-con p {
    margin-bottom: 18px;
  }

  .what-we-do-con a.primary-btn {
    min-width: 160px;
    height: 50px;
    font-size: 15px;
  }

  .what-we-do-con .row {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .what-we-do-con .service-content-con.var-even {
    padding-left: 0;
    padding-right: 0;
  }

  .what-we-do-con .service-img-con .service-icon {
    width: 70px;
    height: 70px;
    left: 15px;
    top: 15px;
  }

  .team-main-con .col-lg-4 {
    margin-bottom: 40px;
  }

  .coming-soon-con .sub-content-con img.new-logo {
    height: 50px;
  }

  .our-work-btn img {
    width: 22px;
  }

  .client-review-slider .pagination-outer .carousel-control-prev {
    left: 15%;
  }

  .client-review-slider .pagination-outer .carousel-control-next {
    right: 15%;
  }

  .client-review-slider .carousel-indicators li .name_wrapper {
    top: -67px;
  }

  .error-con h4 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 18px;
  }

  .portfolio-con .col-lg-4.col-md-6:nth-last-of-type(-n + 3) {
    margin-bottom: 30px;
  }

  .portfolio-con .col-lg-4.col-md-6:nth-last-of-type(-n + 2) {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  /*  */
  #button {
    bottom: 25px;
    right: 40px;
  }

  /* coming soon page  */
  .error-con .generic-btn a {
    padding: 16px 30px;
    font-size: 15px;
  }

  .coming-soon-con h2 {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 20px;
  }

  .coming-soon-social-links ul li a {
    width: 45px;
    height: 45px;
  }

  .coming-soon-social-links ul {
    margin-bottom: 26px;
  }

  .error-con {
    padding: 0 10px;
  }

  /* 404 */
  .error-con p {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
  }

  .error-con h2 {
    font-size: 100px;
    line-height: 100px;
    margin-bottom: 10px;
  }

  .error-con .secondary-button a {
    min-width: 200px;
  }

  /* coming soon page styling */
  .compaign_countdown ul li {
    margin: 0 8px;
    min-height: auto;
    min-width: 70px;
    padding: 10px;
    font-size: 18px;
  }

  .compaign_countdown ul li span.days,
  .compaign_countdown ul li span.hours,
  .compaign_countdown ul li span.minutes,
  .compaign_countdown ul li span.seconds {
    font-size: 30px;
    line-height: 30px;
  }

  .compaign_countdown ul {
    float: left;
    width: 100%;
    min-width: 100%;
    display: inline-block;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .coming-soon-con h1 {
    margin-bottom: 40px;
    font-size: 46px;
    line-height: 46px;
  }

  .coming-soon-con h3 {
    font-size: 24px;
  }

  /* .coming-soon-con .new-logo {
        width: 170px;
    } */

  .error-con h4 {
    font-size: 21px;
    line-height: 22px;
    margin-bottom: 18px;
  }

  .error-con h2 i {
    font-size: 85px;
    line-height: 97px;
  }

  .error-con p {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
  }

  .error-con h2 {
    font-size: 100px;
    line-height: 100px;
    margin-bottom: 10px;
  }

  .error-con .secondary-button a {
    min-width: 210px;
    font-size: 15px;
  }

  /* coming soon page  */
  .padding-top {
    padding-top: 50px;
  }

  .padding-bottom {
    padding-bottom: 50px;
  }

  /*  */
  .our-work-content-box {
    gap: 10px;
    grid-template-columns: 57% 22% 13%;
  }

  .our-work-outer-box > figure {
    width: 60px;
    height: 60px;
  }

  .our-work-outer-box {
    height: auto;
    grid-template-columns: 12% 77%;
    gap: 20px;
    padding: 20px 0;
  }

  h4 {
    font-size: 26px;
    line-height: 32px;
  }

  .our-work-text-box h4 {
    margin-bottom: 10px;
  }

  .our-work-hidden-img {
    display: none;
  }

  .our-work-content-box {
    gap: 10px;
    grid-template-columns: 100%;
  }

  .our-work-btn {
    text-align: left;
  }

  .our-work-inner-con {
    margin-bottom: 20px;
  }

  .client-review-box p.review-text {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 20px;
  }

  .client-review-slider-inner-con::before {
    display: none;
  }

  .client-review-slider .generic-title {
    margin-bottom: 22px;
  }

  .client-review-box > figure {
    margin-bottom: 20px;
  }

  .client-detail-con figure {
    margin: 0 auto 10px;
  }

  .client-detail-con {
    margin-bottom: 15px;
  }

  .get-started-inner-con {
    padding: 0;
  }

  a.primary-btn,
  a.secondary-btn,
  .secondary-btn button,
  a.white-btn,
  .primary-button a {
    min-width: 175px;
    height: 52px;
    font-size: 15px;
  }

  .why-choose-us-img-con figure img {
    width: 100%;
  }

  .why-choose-us-inner-con {
    text-align: center;
    display: grid;
    grid-template-columns: 100%;
  }

  .why-choose-us-text {
    text-align: left;
  }

  .home-blog-inner-con {
    gap: 20px;
    grid-template-columns: 48% 48%;
  }

  .home-blog-inner-con .home-blog-box:last-child {
    grid-column: 1/-1;
    justify-content: center;
  }

  .subscription-inner-con {
    display: grid;
    gap: 50px;
    grid-template-columns: 24% 48% 24% 24%;
    align-items: center;
    gap: 10px;
    max-width: 100%;
  }

  .user-detrail-box p {
    font-size: 15px;
    line-height: 21px;
  }

  .user-detrail-box span {
    font-size: 30px;
    margin-bottom: 12px;
  }

  .user-detrail-box sup {
    font-size: 24px;
    top: -11px;
  }

  h2 {
    font-size: 35px;
    line-height: 40px;
  }

  .our-work-btn a {
    height: 36px;
    min-width: 65px;
    font-size: 24px;
  }

  .subscription-mail-box button {
    width: 100%;
    height: 44px;
    right: 0;
    left: 0;
    top: 0;
    transform: unset;
    margin: 6px auto 0;
    position: relative;
  }

  .subscription-mail-box input {
    font-size: 12px;
    line-height: 18px;
    height: 46px;
    padding: 10px 15px;
    width: 100%;
    text-align: center;
  }

  /* footer */
  .footer-inner-con {
    grid-template-columns: 48% 48%;
    margin: 0 auto 25px;
  }

  .footer-logo-con p {
    margin-bottom: 14px;
  }

  .footer-box h6 {
    margin-bottom: 16px;
  }

  .footer-main-con {
    padding: 50px 0 0;
  }

  .footer-logo-con figure {
    margin-bottom: 18px;
  }

  .footer-logo-con ul li a {
    width: 33px;
    height: 33px;
  }

  .footer-copyright-con {
    padding: 15px 0;
  }

  .generic-title span {
    font-size: 17px;
  }

  h1 {
    font-size: 54px;
    line-height: 62px;
  }

  .banner-text-con span::before {
    height: 3px;
    width: 30px;
  }

  .banner-text-con span {
    font-size: 16px;
    line-height: 22px;
    padding-left: 40px;
  }

  .banner-main-con {
    padding: 100px 0 50px;
  }

  .header-main-con {
    top: 20px;
  }

  .contact-btn {
    min-width: 190px;
    padding: 8px 12px 8px 0;
    gap: 5px;
    height: 48px;
  }

  .contact-btn a {
    font-size: 14px;
    line-height: 22px;
  }

  .contact-btn figure {
    height: 48px;
    width: 48px;
  }

  .banner-text-con p {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 20px;
  }

  .our-work-btn.bottom-arrow a {
    height: 65px;
    font-size: 20px;
    border-radius: 22px;
    min-width: 40px;
  }

  #back-to-top-btn::after {
    font-size: 16px;
  }

  h1.sub-banner-heading {
    font-size: 46px;
    line-height: 46px;
  }

  .sub-banner-con {
    height: auto;
    text-align: center;
    padding-bottom: 30px;
  }

  .sub-banner-con h1 {
    margin-bottom: 18px;
  }

  .sub-banner-con .row {
    padding-top: 100px;
    position: relative;
    z-index: 1;
    margin: 0;
  }

  .sub-banner-con .abt-desgin-content {
    margin-bottom: 30px;
    padding: 0 9%;
  }

  .sub-banner-con img {
    width: 320px;
  }

  .sub-banner-con p {
    font-size: 13px;
    line-height: 26px;
    margin-bottom: 18px;
  }

  .breadcrumb-item {
    font-size: 15px;
    line-height: 15px;
  }

  .about-us-designing-con .col-lg-6.col-md-6 {
    margin-bottom: 20px;
    text-align: center;
  }

  .about-us-designing-con .col-lg-6.col-md-6:nth-last-of-type(-n + 2) {
    margin-bottom: 20px;
  }

  .about-us-designing-con .col-lg-6.col-md-6:nth-last-of-type(-n + 1) {
    margin-bottom: 20px;
  }

  .generic-title {
    margin-bottom: 30px;
  }

  .our-team-con .team-box figure img {
    width: 280px;
  }

  .our-team-con .col-lg-4.col-md-4 {
    margin-bottom: 25px;
  }

  .our-team-con .col-lg-4.col-md-4:last-child {
    margin-bottom: 0;
  }

  .video-con {
    height: 300px;
  }

  .video-con img {
    width: 70px;
  }

  /*  */
  .contact-help-con .col-lg-4.col-md-4 {
    margin-bottom: 25px;
  }

  .contact-help-con .col-lg-4.col-md-4:last-child {
    margin-bottom: 0;
  }

  .contact-help-con .white-box ul {
    margin-bottom: 0;
  }

  .contact-form-con form ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 18px;
  }

  .contact-form-con form ul li textarea {
    height: 100px;
  }

  .contact-form-con form ul li input {
    padding: 11px 19px;
    height: 54px;
  }

  .contact-form-con form ul li:last-child {
    margin-bottom: 25px;
  }

  .contact-map-con iframe {
    height: 350px;
  }

  .portfolio-con .nav-tabs a {
    margin: 0 11px;
    font-size: 17px;
  }

  .portfolio-con .nav-tabs {
    margin-bottom: 35px;
  }

  .portfolio-con .col-lg-4.col-md-6 {
    margin: 0 auto 30px;
    width: 65%;
  }

  .portfolio-con .col-lg-4.col-md-6:nth-last-of-type(-n + 3) {
    margin-bottom: 30px;
  }

  .portfolio-con .col-lg-4.col-md-6:nth-last-of-type(-n + 1) {
    margin-bottom: 0;
  }

  .what-we-do-con .col-lg-5.col-md-5,
  .what-we-do-con .col-lg-7.col-md-7 {
    margin: 0 auto;
    text-align: center;
    width: 85%;
  }

  .what-we-do-con .col-lg-5.col-md-5 {
    margin-bottom: 20px;
  }

  .what-we-do-con .service-content-con span {
    font-size: 36px;
    line-height: 30px;
    margin-bottom: 8px;
  }

  .latest-proj-box {
    margin: 0 auto;
    width: 475px;
  }

  .get-started-inner-con .generic-title h2 {
    line-height: 38px;
  }

  .client-review-slider .carousel-indicators li {
    width: 75px;
    height: 75px;
  }

  .client-review-slider .pagination-outer .carousel-control-prev {
    left: 10%;
  }

  .client-review-slider .pagination-outer .carousel-control-next {
    right: 10%;
  }

  .error-con h4 {
    font-size: 25px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 575px) {
  /*  */
  #button {
    bottom: 30px;
    right: 30px;
    width: 40px;
    height: 40px;
  }

  #button::after {
    font-size: 16px;
    line-height: 24px;
  }

  /* 404 page */
  .error-con h2 {
    font-size: 70px;
    line-height: 70px;
    margin-bottom: 10px;
  }

  .error-con p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .error-con p br {
    display: none;
  }

  .error-con .generic-btn a {
    padding: 16px 28px;
    font-size: 14px;
  }

  /* 404 page */
  /* coming soon page */
  .coming-soon-con h2 {
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 10px;
  }

  .coming-soon-social-links ul {
    margin-bottom: 16px;
  }

  .error-con h4 {
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .error-con .primary-btn {
    min-width: 200px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    height: 54px;
    border-radius: 30px;
    padding: 12px 20px;
  }

  .coming-soon-con h3 {
    font-size: 24px;
    line-height: 30px;
  }

  .coming-soon-con h1 {
    margin-bottom: 36px;
    font-size: 40px;
    line-height: 40px;
  }

  .compaign_countdown ul li {
    font-size: 15px;
  }

  .compaign_countdown ul li span.days,
  .compaign_countdown ul li span.hours,
  .compaign_countdown ul li span.minutes,
  .compaign_countdown ul li span.seconds {
    font-size: 27px;
    line-height: 27px;
  }

  .padding-top {
    padding-top: 40px;
  }

  .padding-bottom {
    padding-bottom: 40px;
  }

  /* coming soon page */
  /* BANNER */
  .banner-small-imgs figure img {
    height: auto;
    max-width: 100%;
  }

  .banner-small-imgs {
    gap: 13px;
    justify-content: center;
    padding: 0 15px;
  }

  .banner-text-con p {
    font-size: 16px;
    line-height: 26px;
  }

  .banner-text-con p br {
    display: none;
  }

  .banner-main-con {
    padding: 100px 0 30px;
  }

  .users-details-con {
    gap: 12px;
    grid-template-columns: 100%;
  }

  .user-detrail-box {
    padding: 14px 4px;
  }

  .user-detrail-box figure {
    margin: 0 auto 15px;
  }

  .user-detrail-box p {
    font-size: 14px;
    line-height: 22px;
  }

  .user-main-con .container {
    padding: 0;
  }

  .user-heading-con h3 {
    margin-bottom: 12px;
  }

  body {
    font-size: 15px;
    line-height: 23px;
  }

  .circle-bg-shapes::before,
  .circle-bg-shapes::after {
    display: none;
  }

  .home-about-inner-con {
    gap: 18px;
  }

  .home-about-main-con::after {
    width: 100%;
    height: 200px;
  }

  .our-work-main-con .container {
    padding: 0;
  }

  /* fonts */
  h1.sub-banner-heading {
    font-size: 40px;
    line-height: 40px;
  }

  h1 {
    font-size: 44px;
    line-height: 52px;
  }

  h2 {
    font-size: 32px;
    line-height: 36px;
  }

  h3 {
    font-size: 28px;
    line-height: 37px;
  }

  h4 {
    font-size: 23px;
    line-height: 28px;
  }

  h5 {
    font-size: 21px;
    line-height: 26px;
  }

  h6 {
    font-size: 19px;
    line-height: 25px;
  }

  /*  */
  .our-work-main-con .generic-title {
    margin-bottom: 25px;
  }

  .our-work-outer-box {
    height: auto;
    grid-template-columns: 16% 79%;
    gap: 5%;
    padding: 15px 0;
  }

  .user-detrail-box span {
    font-size: 26px;
    margin-bottom: 10px;
  }

  .user-detrail-box sup {
    font-size: 22px;
    top: -11px;
  }

  .user-inner-con {
    gap: 20px;
  }

  .latest-proj-inner-con .owl-carousel .owl-stage-outer {
    margin-bottom: 28px;
  }

  .client-review-box > figure {
    margin-bottom: 16px;
  }

  .client-review-slider .generic-title {
    margin-bottom: 18px;
  }

  .client-review-slider-inner-con .owl-nav {
    gap: 20px;
  }

  .get-started-inner-con .generic-title {
    margin-bottom: 16px;
  }

  a.primary-btn,
  a.secondary-btn,
  .secondary-btn button,
  a.white-btn,
  .primary-button a {
    min-width: 170px;
    height: 48px;
    font-size: 15px;
  }

  .why-choose-us-content-con .generic-title h2 {
    font-size: 32px;
    line-height: 38px;
  }

  .generic-title span {
    font-size: 16px;
  }

  .home-blog-box h6 {
    font-size: 19px;
    line-height: 24px;
  }

  .faq-main-con .card .btn-link {
    padding: 15px 30px 14px 18px;
  }

  .faq-main-con .card .btn-link.collapsed {
    padding: 15px 30px 14px 18px;
  }

  .faq-main-con .card .btn-link::after,
  .faq-main-con .card .btn-link.collapsed::after {
    right: 11px;
  }

  .faq-main-con .card .card-body {
    padding: 0 30px 16px 18px;
  }

  .subscription-inner-con {
    gap: 0;
    grid-template-columns: 100%;
    padding: 0 10px;
  }

  .subscription-inner-con .subscription-img-con1,
  .subscription-inner-con .subscription-img-con2 {
    display: none;
  }

  .footer-inner-con {
    grid-template-columns: 49% 49%;
    margin: 0 auto 22px;
    gap: 15px;
  }

  .footer-main-con {
    padding: 40px 2% 0;
  }

  .footer-logo-con p {
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 11px;
  }

  .footer-logo-con ul li a {
    width: 32px;
    height: 31px;
  }

  #back-to-top-btn {
    bottom: 28px;
    right: 15px;
    width: 50px;
    height: 50px;
  }

  #back-to-top-btn::after {
    font-size: 14px;
  }

  .client-review-box p.review-text {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 18px;
  }

  .generic-title {
    margin-bottom: 25px;
  }

  .home-about-main-img-con figure img {
    height: auto;
  }

  .user-detrail-box figure {
    width: 48px;
    height: 48px;
    margin-bottom: 12px;
  }

  .user-main-con .container {
    padding: 0 10px;
  }

  .our-work-btn.bottom-arrow {
    display: none;
  }

  .banner-img-con figure img {
    width: 100%;
    height: 350px;
  }

  .banner-inner-con {
    gap: 20px;
  }

  .banner-main-con {
    padding: 100px 2% 30px;
  }

  .nav-btns.d-flex.align-items-center {
    padding-right: 0;
  }

  .header-main-con {
    top: -10px;
  }

  .banner-btns {
    gap: 8px;
    margin-bottom: 30px;
  }

  /*  */
  /*  */
  /*  */
  .contact-btn {
    padding: 0;
    width: auto;
    margin-right: 50px;
    min-width: auto;
    background-color: transparent;
    height: 46px;
    justify-content: center;
  }

  .contact-btn a {
    position: absolute;
    width: 46px;
    height: 100%;
    left: unset;
    top: 0;
    right: 50px;
    opacity: 0;
    z-index: 2;
  }

  .contact-btn figure {
    margin: 0;
    height: 46px;
    width: 46px;
    /* background: var(--light-green-color); */
    background: #f6f7f8;
  }

  .contact-btn figure img {
    width: 23px;
    height: 23px;
  }

  .contact-btn:hover {
    background-color: transparent;
  }

  /*  */
  /*  */
  /*  */
  .sub-banner-con .abt-desgin-content {
    margin-bottom: 25px;
    padding: 0;
  }

  .sub-banner-con .row {
    padding-top: 90px;
  }

  .sub-banner-con h1 {
    margin-bottom: 12px;
  }

  .breadcrumb {
    min-width: 180px;
    padding: 14px 17px;
  }

  .sub-banner-con img {
    width: 300px;
  }

  .our-team-con .team-box h6 {
    font-size: 19px;
  }

  .our-team-con .team-box .designation {
    margin-bottom: 10px;
    font-size: 15px;
  }

  .our-team-con .team-box figure img {
    width: 250px;
  }

  .our-team-con .team-box ul li i {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
  }

  .our-team-con .team-box ul li a {
    margin: 0 1px;
  }

  .our-team-con .generic-title h2 br {
    display: block;
  }

  .breadcrumb-item {
    font-size: 14px;
    line-height: 14px;
  }

  .contact-help-con .col-lg-4.col-md-4 {
    margin-bottom: 20px;
  }

  .contact-form-con form ul li input {
    height: 46px;
  }

  .contact-form-con form ul li {
    margin-bottom: 14px;
  }

  .contact-form-con form ul li:last-child {
    margin-bottom: 20px;
  }

  .contact-map-con iframe {
    height: 290px;
  }

  .faq-main-con .card .btn-link {
    font-size: 18px;
    line-height: 24px;
  }

  .portfolio-con .col-lg-4.col-md-6 {
    margin: 0 auto 30px;
    /* width: 85%; */
    width: 100%;
  }

  .latest-proj-content-con {
    bottom: 15px;
    right: 12px;
    left: 12px;
    width: 90%;
  }

  .latest-proj-btn a {
    height: 37px;
    font-size: 20px;
    border-radius: 22px;
    min-width: 54px;
  }

  .what-we-do-con .col-lg-5.col-md-5,
  .what-we-do-con .col-lg-7.col-md-7 {
    width: 100%;
  }

  .what-we-do-con .row {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .home-blog-inner-con {
    gap: 20px;
    grid-template-columns: 100%;
  }

  .coming-soon-con .sub-content-con img.new-logo {
    height: 45px;
  }

  .coming-soon-con .new-logo {
    margin-bottom: 25px;
  }

  .latest-proj-box {
    margin: 0 auto;
    width: 330px;
  }

  .home-about-main-img-con figure {
    margin: 0 auto;
    width: 300px;
  }

  .home-about-small-imgs-con {
    max-width: 330px;
  }

  .our-work-btn img {
    width: 20px;
  }

  .why-choose-us-text p {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 22px;
  }

  .why-choose-us-text span {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 4px;
  }

  .why-choose-us-content-con {
    padding: 20px 12px;
  }

  .why-choose-us-detail {
    gap: 15px;
    grid-template-columns: 15% 75%;
  }

  .client-review-slider .pagination-outer .carousel-control-prev {
    left: 0%;
  }

  .client-review-slider .pagination-outer .carousel-control-next {
    right: 0%;
  }

  .our-work-main-con h2 {
    font-size: 30px;
  }

  .what-we-do-con h2 {
    font-size: 29px;
  }

  .portfolio-con .nav-tabs {
    gap: 3px;
  }

  .compaign_countdown ul li {
    margin: 0 5px;
  }

  .navbar-collapse {
    width: 100%;
  }
}

@media only screen and (max-width: 400px) {
  .latest-proj-box {
    width: 100%;
  }

  /* fonts */
  h1.sub-banner-heading {
    font-size: 38px;
    line-height: 38px;
  }

  h1 {
    font-size: 38px;
    line-height: 44px;
  }

  h2 {
    font-size: 28px;
    line-height: 32px;
  }

  h3 {
    font-size: 24px;
    line-height: 30px;
  }

  h4 {
    font-size: 22px;
    line-height: 27px;
  }

  h5 {
    font-size: 20px;
    line-height: 25px;
  }

  h6 {
    font-size: 18px;
    line-height: 24px;
  }

  a.primary-btn,
  a.secondary-btn,
  .secondary-btn button,
  a.white-btn,
  .primary-button a {
    min-width: 150px;
    height: 46px;
    font-size: 14px;
    padding: 10px 10px;
    gap: 9px;
  }

  .banner-text-con p {
    font-size: 15px;
    line-height: 26px;
  }

  .our-work-main-con .generic-title h2 {
    font-size: 25px;
    line-height: 32px;
  }

  .our-work-main-con .container {
    padding: 0 10px;
  }

  .wrapper,
  .wrapper1417 {
    padding: 0 10px;
  }

  .get-started-inner-con .generic-title h2 {
    line-height: 36px;
  }

  .why-choose-us-content-con .generic-title h2 {
    font-size: 28px;
    line-height: 32px;
  }

  .subscription-content-con .generic-title h3 {
    margin-bottom: 0;
  }

  .banner-btns {
    gap: 5px;
    margin-bottom: 25px;
  }

  .home-about-main-img-con figure {
    margin: 0 auto;
    width: 280px;
  }

  .our-work-outer-box > figure img {
    width: 30px;
    height: 30px;
  }

  .our-work-outer-box > figure {
    width: 50px;
    height: 50px;
  }

  body {
    font-size: 14px;
    line-height: 22px;
  }

  .why-choose-us-text p {
    font-size: 14px;
    line-height: 22px;
  }

  .footer-inner-con {
    grid-template-columns: 100%;
    margin: 0 auto 22px;
    gap: 18px;
  }

  .footer-box.footer-logo-con {
    text-align: center;
    width: 100%;
  }

  .footer-logo-con ul {
    display: flex;
    gap: 10px;
    justify-content: center;
  }

  .footer-logo-con figure {
    margin-bottom: 13px;
  }

  .footer-logo-con p {
    margin-bottom: 13px;
  }

  .footer-box {
    /* margin: 0 auto; */
    width: 102px;
  }

  .footer-box.footer-contact-info {
    width: 204px;
  }

  .footer-box h6 {
    text-align: start;
  }

  .footer-box ul li {
    padding-left: 18px;
  }

  .footer-box.footer-logo-con ul li {
    padding-left: unset;
  }

  .subscription-content-con .generic-title {
    margin-bottom: 15px;
  }

  .faq-main-con .card .card-body {
    font-size: 14px;
    line-height: 24px;
  }

  .faq-main-con .card .btn-link {
    font-size: 17px;
    line-height: 23px;
  }

  .faq-main-con .card .btn-link::after,
  .faq-main-con .card .btn-link.collapsed::after {
    right: 8px;
  }

  .client-review-box p.review-text {
    font-size: 14px;
    line-height: 24px;
  }

  .owl-carousel .owl-item a img {
    width: 18px;
  }

  .latest-proj-btn a {
    height: 34px;
    min-width: 45px;
  }

  .client-review-slider .carousel-indicators li {
    width: 60px;
    height: 60px;
  }

  .client-review-slider .pagination-outer {
    top: -58px;
  }

  .client-review-slider .carousel-indicators li figure img {
    padding: 4px;
  }

  .client-review-slider .carousel-indicators .active figure img {
    padding: 4px;
  }

  .error-con h2 i {
    font-size: 75px;
    line-height: 90px;
  }

  .error-con {
    padding: 0;
  }

  .what-we-do-con h2 br {
    display: none;
  }

  .what-we-do-con h2 {
    font-size: 27px;
  }

  .get-started-main-con .container {
    padding: 0;
  }

  .compaign_countdown ul li {
    margin: 0 3px;
  }

  .coming-soon-con h1 {
    margin-bottom: 26px;
    font-size: 37px;
    line-height: 38px;
  }
}

.navbar-brand img {
  height: auto;
  width: 150px;
}

@media (max-width: 540px) {
  .navbar-brand img {
    height: auto;
    width: 150px;
    margin-left: -15px;
  }
}

@media (min-width: 770px) and (max-width: 1024px) {
  .header-main-con .navbar .navbar-nav {
    gap: 20px;
    white-space: nowrap;
    margin-left: -30px;
  }
}

@media (min-width: 991px) and (max-width: 1199px) {
  .why-choose-us-img-con figure img {
    width: 100%;
    height: 446px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .why-choose-us-img-con figure img {
    width: 445px;
    height: 486px;
  }
}

@media (max-width: 768px) {
  .banner-img-con figure img {
    display: block;
  }
}

@media (max-width: 768px) {
  .home-about-main-img-con figure img {
    display: none;
  }
  .home-about-2-img figure img {
    display: none;
  }
}

@media (max-width: 540px) {
  .blog-section img {
    display: none;
  }

  .architecture-section img {
    display: none;
  }

  .interior-design-section img {
    display: none;
  }

  .construction-section img {
    display: none;
  }
}
